Lsblk unter UCS?

german

#1

Unter UCS funktioniert lsblk nicht.
Command not found.

Es ist Teil des util-linux Paketes, welches bei mir bereits die neueste Version ist.

Gibt es eine Möglichkeit lsblk in UCS zu nutzen?
Wenn nein, gibt es Alternativen?

LG,
Roland.


#2

Hallo,

lsblk wurde gemäß util-linux Releasenotes erst mit Version 2.19 eingeführt.
In UCS 3.2 ist noch Version 2.17.
In UCS 4.0 gibt es lsblk, da ist util-linux in Version 2.20 verfügbar.

Viele Grüße,
Dirk Ahrnke


#3

Ah, ok.
Alles klar. Danke!